Subject: Re: [msysGit] Re: Weird filename encoding issue

From: Robin Rosenberg <[email-masked]>
Date: Sat, 18 Oct 2008 11:35:52 +0200

lördagen den 18 oktober 2008 08.22.24 skrev Alexander Gladysh:
> 2. Now I have one such file. I'm managing my repo on OS X, and have no
> access to other machines right now. How can I create commit that
> renames the file? Git GUI manages to create commit that adds the
> renamed file, but does not delete old one.

Rename the file and add it. Then git add -u to remove the old name and commit.

-- tobin